{%extends 'core/base.html'%} 

{% block title %}Acerca de{% endblock %} 

{%block background%}{% load static %}{% static 'core/img/about-bg.jpg' %} {%endblock%} 

{%block headers%}
<h1>Acerca de</h1>
<span class="subheading">Biografía</span>
{%endblock%}

{% block content %}
<div class="row"> 
<div class="col-lg-3 col-md-4 offset-lg-1">
    <img class="img-fluid avatar" src="{% static 'core/img/avatar.jpg' %}" alt="">
</div>
<div class="col-lg-7 col-md-8">
    <h2 class="section-heading">Juan Pérez</h2>   
    <p>Nacido en... lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe nostrum ullam eveniet pariatur voluptates odit, fuga atque ea nobis sit soluta odio.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe nostrum ullam eveniet pariatur voluptates odit...</p>
</div>
</div>
{% endblock %}